Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface CustomHttpMethod

@Path("/custom") public interface CustomHttpMethod

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static @interface`
`CustomHttpMethod.MYMETHOD`

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`executeMyMethod()`

## Method Details

### executeMyMethod

jakarta.ws.rs.core.Response executeMyMethod()